/*################################*/
/*   YOO MORENO LOGOTEL - THEME   */
/*################################*/

/* ============ INFO ============ *//* 
  
  # Version:  0.1;
  # Upadated: 15/09/2021;
  # Authors:
      Andrea Tondo (a.tondo@logotel.it)

*//* ============================== */


/* ====== TABLE OF CONTENTS ====== *//*
  
  + VARIABLES

  # 

*//* ============================== */


img.LGTimg--block {  }
img.LGTimg--wide {  }

img.LGTimg--inline {  }

img.LGTimg--left {  }
img.LGTimg--right {  }

